        #vtab {
            width: 700px;
        }
        #vtab > ul > li {
            width: 110px;
            height: 90px;
            
            list-style-type: none;
            display: block;
            text-align: center;
            margin: auto;
            padding-bottom: 10px;
  
            position: absloute;
            border-right: none;
            opacity: .3;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
        }
        #vtab > ul > li.AA {
            background: url('bp.png') no-repeat center center;
        }
        #vtab > ul > li.BB {
            background: url('sbp.png') no-repeat center center;
        }
        #vtab > ul > li.CC {
            background: url('sp.png') no-repeat center center;
        }
	#vtab > ul > li.DD {
            background: url('vsp.png') no-repeat center center;
        }
        #vtab > ul > li.EE {
            background: url('pp.png') no-repeat center center;
        }
        #vtab > ul > li.FF {
            background: url('dd.png') no-repeat center center;
        }
	#vtab > ul > li.GG {
            background: url('nc.png') no-repeat center center;
        }
	#vtab > ul > li.RR {
            background: url('RB.png') no-repeat center center;
        }


        #vtab > ul > li.selected {
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  
            border-right: none;
            z-index: 10;
  

        }
        #vtab > ul {
            float: left;
            width: 110px;
            text-align: left;
            display: block;
            margin: auto 0;
            padding: 0;
            position: relative;
            top: 30px;
        }
        #vtab > div {
			margin-left: 110px;
            border: 0px solid #ddd;
            min-height: 640px;
            padding: 20px;
            position: relative;
            z-index: 9;
            -moz-border-radius: 20px;
        }
        #vtab > div > h4 {
            color: #800;
            font-size: 1.2em;

            padding-top: 5px;
            margin-top: 0;
        }
        #loginForm label {
            float: left;
            width: 100px;
            text-align: right;
            clear: left;
            margin-right: 15px;
        }
        #loginForm fieldset {
            border: none;
        }
        #loginForm fieldset > div {
            padding-top: 3px;
            padding-bottom: 3px;
        }
        #loginForm #login {
            margin-left: 115px;
        }